
#image-block-1557344435796 {
	padding-left: 0px;
	padding-right: 0px;
}
#container-block-1557344647612 {
	margin-bottom: 0px;
}
#image-block-1557344686416 {
	padding-top: 15px;
	padding-bottom: 15px;
}
#text-block-1557345114214 {
	padding-bottom: 15px;
}
#rsvp-block-1557345158898 input:checked ~ label[for^="respond"] {
	color: #000000;
}
#text-block-3392542089836 h3 {
	color: #7b8385;
}
#text-block-3392542089836 {
	background-color: #ffffff;
	color: #050505;
}
#text-block-3392542089836 h2 {
	font-size: 22px;
}
#text-block-3392276918103 {
	padding-top: 10px;
	background-color: #e3e3e3;
}
#text-block-3392276918103 h1 {
	color: #000000;
}
#rsvp-block-1557345158898 {
	padding-top: 10px;
}
#text-block-1716224923374 {
	padding-top: 10px;
}
body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
#text-block-1716225527420 {
	padding-top: 10px;
}
#text-block-3392542089836 p.alt {
	color: #050505;
}
#text-block-3392542089836 p.caption {
	color: #050505;
}
#text-block-3392542089836 p.fine-print {
	color: #050505;
}
#image-block-3503639038168 {
	padding-left: 0px;
	padding-right: 0px;
}
#image-block-3503639148059 {
	padding-left: 0px;
	padding-right: 0px;
}
#image-block-3503639182188 {
	padding-left: 0px;
	padding-right: 0px;
}
#spacer-block-1786126202292 {
	height: 20px;
}
#spacer-block-1786126215009 {
	height: 20px;
}
#spacer-block-1786126978640 {
	height: 20px;
}
#spacer-block-1786126982485 {
	height: 20px;
}
